a.menuTxt {
	color: #993300;
	text-decoration: none;
}
a.menuTxt:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
a.menuTxt:visited {
	color: #993300;
}
h3 {
	color: #993300;
}
h4 {
	color: #993300;
}
h5 {
	color: #000000;
}
.menuTxt {
	color: #993300;
}
.menuSearchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.tableTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding:3px;
}
